Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 06:14:11 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear Babyshop Team,<div dir="auto"><br></div>
<div dir="auto">Please note that I did not ordered a different item, I ordered the correct item and came the correct item.</div>
<div dir="auto"><br></div>
<div dir="auto">However when I read the feature of the car seat from the application, the car seat its advertised as being used until the age of 12/ 36 kg( picture is attached).</div>
<div dir="auto"><br></div>
<div dir="auto">When the product came, on the box and instruction the usage of the car seat is until 12kg/ 4 years old (picture is attached )</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that wrong information is written in the application regarding the feature of the car seat.</div>
<div dir="auto"><br></div>
<div dir="auto">It was disappointing to find out that i can use the seat for less years as I was actually thinking to use it, as I got wrong information.</div>
<div dir="auto"><br></div>
<div dir="auto">All pictures with the reference are attached to this email.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Valentina Stanciu</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 17 Mar 2021, 20:20 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Calcii,<br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> We are truly sorry to hear that you have received a different  item than the one you originally ordered from our website. We will surely help you out with this.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</span><br>
</div>
<div><br></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would also request you to provide us some snapshots of the wrong item you received.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202786743'>Screenshot_20210318-100657_Babyshop.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202786744'>Screenshot_20210318-100704_Babyshop.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202786745'>Screenshot_20210318-100631_Babyshop.jpg</a><br />4. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202786746'>20210318_100402.jpg</a><br />5. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202786748'>20210318_100325.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254463